Skip to content

System status

Health Check

No authentication required

Responses

System Ok
Response schema
codeInteger
example: 200
statusString
example: OK
timeInteger
Server Time
example: 1727690094
debugBoolean
Is debug enabled
example: false
get https://{username}.voxbi.cloud/api/{version}/
Base URL https://{username}.voxbi.cloud/api/{version}
Request sample
curl -X GET 'https://{username}.voxbi.cloud/api/{version}/'
const response = await fetch('https://{username}.voxbi.cloud/api/{version}/', {
  method: 'GET',
  headers: {
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

response = requests.get('https://{username}.voxbi.cloud/api/{version}/')
response.raise_for_status()
data = response.json()
print(data)
<?php
$context = stream_context_create([
    'http' => [
        'method'  => 'GET',
        'header'  => "Content-Type: application/json",
    ],
]);

$response = file_get_contents('https://{username}.voxbi.cloud/api/{version}/', false, $context);
$data = json_decode($response, true);
print_r($data);
No example for this status.